---
layout: default
title: Theme
parent: Configuration
nav_order: 11
---

# Theme

The theme section configures the theme and style Authelia uses.

## Configuration

```yaml
theme: light
```

## Options

### theme
<div markdown="1">
type: string 
{: .label .label-config .label-purple } 
default: light
{: .label .label-config .label-blue }
required: no
{: .label .label-config .label-green }
</div>

There are currently 3 available themes for Authelia:
* light (default)
* dark
* grey
